/*=================   Responsive Tabs   =================*/
.resp-tabs-list {
  display: none;
  word-spacing: -4px;
  margin-bottom: -1px;
}

.resp-accordion, .resp-tabs-list > li {
  display: inline-block;
  word-spacing: normal;
  padding: 10px 20px;
  background: #ddd;
  border: 1px solid #ccc;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  transition: .3s all ease;
}
.resp-accordion:hover, .resp-accordion.resp-tab-active, .resp-tabs-list > li:hover, .resp-tabs-list > li.resp-tab-active {
  color: #333;
  background: #fff;
}
.resp-accordion.resp-tab-active, .resp-tabs-list > li.resp-tab-active {
  border-bottom-color: transparent;
}

.resp-accordion {
  display: block;
  border-radius: 0;
}

.resp-tab-content {
  display: none;
  padding: 20px;
  background: #ddd;
  border: 1px solid #ccc;
  color: #333;
  background: #fff;
}

@media (min-width: 768px) {
  .resp-accordion {
    display: none;
  }

  .resp-tabs-list {
    display: block;
  }
}
